[general]
version = 4
name = Ultra-High Detail
definition = sidekick_747_sl

[metadata]
quality_type = ultra high detail
type = quality
material = PolyCast_(Polymaker)
weight = 0
setting_version = 19

[values]
adhesion_type = skirt
bottom_thickness = 0.4
brim_line_count = 20
brim_width = 10
cool_fan_speed_max = 100
cool_fan_speed_min = 85
cool_min_layer_time = 25
cool_min_layer_time_fan_speed_max = 60
cool_min_speed = 2
default_material_print_temperature = 200
expand_skins_expand_distance = 0
infill_before_walls = False
infill_sparse_density = 20
layer_0_z_overlap = 0.5
layer_height_0 = 0.2
line_width = 0.25
material_bed_temperature = 60
material_final_print_temperature = 180
material_flow_layer_0 = 105
material_initial_print_temperature = 180
material_keep_part_removal_temperature = False
material_part_removal_temperature = 0
material_print_temperature = 180
material_print_temperature_layer_0 = 180
raft_airgap = 0.5
retraction_amount = 2
retraction_speed = 20
skin_outline_count = 1
skin_overlap = 5
skin_preshrink = 0
skirt_gap = 5
speed_infill = 7
speed_layer_0 = 10
speed_print = 10
speed_support = 8
speed_topbottom = 7
speed_travel_layer_0 = 20
speed_wall = 7
speed_wall_0 = 7
speed_wall_x = 7

support_bottom_distance = 0.2
support_bottom_stair_step_height = 0
support_bottom_stair_step_width = 0
support_connect_zigzags = False
support_enable = False
support_infill_rate = 20
support_join_distance = 3
support_offset = 0
support_top_distance = 0.2
support_xy_distance = 0.3
support_xy_distance_overhang = 0.2
support_xy_overrides_z = xy_overrides_z
top_bottom_thickness = 0.4
top_thickness = 0.4
wall_thickness = 1.0

